Subject: Re: flu interviews
From: Wändi Bruine de Bruin <[email-masked]>
To: "Mandy B Holbrook" <[email-masked]>
Cc: "Julie Downs" <[email-masked]>
Date: Tue, 13 Nov 2007 16:02:16 -0500 (EST)

Hi Mandy and Julie,

With regard to the "touching question" I would say yes, they would have to talk about touching something or getting it from an item (ie a glass, a door knob, a toilet seat) where the act of touching is implied.

I would be in favor of cutting down the mitigation section as you suggest, Mandy. Julie, what do you think?

Thanks,

Wandi

> Hi Wandi and Julie,
> 
> Here is the audio file for the first interview. 
> http://www.andrew.cmu.edu/user/holbrook/flu/
> 
> Attached are a few updates based on the first interview and discussing it
> with Wandi.
> 
> One thing I forgot to mention was about "touching things".  This may sound
> like an odd point, I just want to clarify what qualifies as "touching
> things", so I can ask the follow ups appropriately.  Does it have to be
> someone specifically saying touching?  So I put my lips to a glass...what
> if they just say sharing a drink...that implies touching with lips?
> 
> [if they mentioned touching things] a. You said that the flu can be passed
> on through [touching these things.]  Can the flu be passed on through
> touching [any other] things? b.[if only hand mentioned] So, how do you get
> the flu from having touched something with your hand? OR [if they did not
> mention touching things] a. Can the flu be passed on through touching
> things? What things do people touch that might give them the flu? b. [if
> only hand mentioned] So, how do you get the flu from having touched
> something with your hand?
> 
> Thanks! Mandy
> 
>